Pular para o conteúdo
Ver todas as ameaças

WP Reset - CVE-2021-36908

Alvo: WP Reset

Descrição

Vulnerabilidade de falsificação de solicitação entre local (CSRF) descoberta por Dave Jong (Patchstack) no WordPress WP Reset Pro Plugin Premium (versões <= 5,98).

Software
WP Reset
Tipo Software
Plugin
CVE
CVE-2021-36908
Tags
Nâo informado
Data de publicação
10/11/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
8.8
Não medido
plugins premium WordPress